## hextool 1.7.0

=== debian/changelog ===
hextool (1.7.0) unstable; urgency=low
  * Initial Maemo Release.

 -- Christian Weniger <> Fri, 06 Jun 2014 01:03:17 +0200
