=== debian/changelog ===
hextool (1.7.1) unstable; urgency=low
  - Changed gui elements
  - corrected bug in lineedit limits
    which was causing random calculations

 -- Christian Weniger <> Fri, 06 Jun 2014 01:03:17 +0200
