=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 	# Add here commands to compile the package.
 	qmake
-	#$(MAKE) # Uncomment this line for use without Qt Creator
+	# $(MAKE) # Uncomment this line for use without Qt Creator
 	#docbook-to-man debian/hextool.sgml > hextool.1
 
 	touch $@
