## hextool 1.7.1maemo1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: hextool
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Do 5. Jun 22:57:25 2014
+# Generated by qmake (2.01a) (Qt 4.7.0) on: So 8. Jun 17:21:11 2014
 # Project:  hextool.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile hextool.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Imoc -Iui
+INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Imoc -Iui
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
-LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
@@ -44,22 +44,22 @@
 ####### Files
 
 SOURCES       = main.cpp \
-		mainwindow.cpp \
+		hextool.cpp \
 		common/value.c \
 		common/signed.c \
 		common/registeroperation.c \
 		common/register.c \
 		common/numbits.c \
-		common/handlebinarydigit.c moc/moc_mainwindow.cpp
+		common/handlebinarydigit.c moc/moc_hextool.cpp
 OBJECTS       = obj/main.o \
-		obj/mainwindow.o \
+		obj/hextool.o \
 		obj/value.o \
 		obj/signed.o \
 		obj/registeroperation.o \
 		obj/register.o \
 		obj/numbits.o \
 		obj/handlebinarydigit.o \
-		obj/moc_mainwindow.o
+		obj/moc_hextool.o
 DIST          = c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -104,7 +104,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui/ui_mainwindow.h $(OBJECTS)  
+$(TARGET): ui/ui_hextool.h ui/ui_hextool_desk.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: hextool.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
@@ -125,6 +125,7 @@
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
+		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
@@ -148,6 +149,7 @@
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
+c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
@@ -157,7 +159,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) obj/hextool1.0.0 || $(MKDIR) obj/hextool1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) obj/hextool1.0.0/ && $(COPY_FILE) --parents mainwindow.h common/value.h common/signed.h common/registeroperation.h common/register.h common/numbits.h common/handlebinarydigit.h common/debug.h obj/hextool1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp common/value.c common/signed.c common/registeroperation.c common/register.c common/numbits.c common/handlebinarydigit.c obj/hextool1.0.0/ && $(COPY_FILE) --parents mainwindow.ui obj/hextool1.0.0/ && (cd `dirname obj/hextool1.0.0` && $(TAR) hextool1.0.0.tar hextool1.0.0 && $(COMPRESS) hextool1.0.0.tar) && $(MOVE) `dirname obj/hextool1.0.0`/hextool1.0.0.tar.gz . && $(DEL_FILE) -r obj/hextool1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) obj/hextool1.0.0/ && $(COPY_FILE) --parents hextool.h common/value.h common/signed.h common/registeroperation.h common/register.h common/numbits.h common/handlebinarydigit.h common/debug.h obj/hextool1.0.0/ && $(COPY_FILE) --parents main.cpp hextool.cpp common/value.c common/signed.c common/registeroperation.c common/register.c common/numbits.c common/handlebinarydigit.c obj/hextool1.0.0/ && $(COPY_FILE) --parents hextool.ui hextool_desk.ui obj/hextool1.0.0/ && (cd `dirname obj/hextool1.0.0` && $(TAR) hextool1.0.0.tar hextool1.0.0 && $(COMPRESS) hextool1.0.0.tar) && $(MOVE) `dirname obj/hextool1.0.0`/hextool1.0.0.tar.gz . && $(DEL_FILE) -r obj/hextool1.0.0
 
 
 clean:compiler_clean 
@@ -178,17 +180,6 @@
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
 
-compiler_moc_header_make_all: moc/moc_mainwindow.cpp
+compiler_moc_header_make_all: moc/moc_hextool.cpp
 compiler_moc_header_clean:
-	-$(DEL_FILE) moc/moc_mainwindow.cpp
-moc/moc_mainwindow.cpp: common/debug.h \
-		common/handlebinarydigit.h \
-		common/numbits.h \
-		common/register.h \
-		common/registeroperation.h \
-		common/signed.h \
-		common/value.h \
-		mainwindow.h
-	C:/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/moc.exe $(DEFINES) $(INCPATH) mainwindow.h -o moc/moc_mainwindow.cpp
-
-compiler_rcc_make_all:
+	-$(DEL_FILE) moc/moc_hextool.cpp
