=== debian/changelog ===
hextool (1.7.1maemo1) unstable; urgency=low
  * Maemo versioning
  * changed category to utilities
  * removed exit from menu
  * added load save to menu
  * added clear all to menu
  * added clear button
  * added a small help to menu
  * added octal conversion
  * added neg button

 -- Christian Weniger <less_to_space@web.de> Fri, 08 Jun 2014 15:23:19 +0200
