=== debian/control ===
Source: hextool
Section: user/utilities
Priority: optional
Maintainer: Christian Weniger <less_to_space@web.de>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://www.harkin.org/HexTool
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=hextool

Package: hextool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HexTool is a simple calculator for hex, bin and dec.
 HexTool is a simple yet effective calculator/tool; invaluable for people who work with Hex and Binary. 
 Now you can convert between Hex, Binary, Octal and Decimal on the fly. http://sourceforge.net/projects/hextool/
XB-Maemo-Display-Name: HexTool
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAACkgAAApIBbaeMMwAAAyhJREFUaIHt2r9LHGkcxHXG
 g1YbLGuFhHcJYvYBCKsheRQIkSCzV2RyiKCNknlDw4hLMIR8JJgZZFC/4AUd
 gnmBEGLIFxEIXrhQBCS6EnERjlkCdfoecVlskzORD290x38NMM+z/eZ+Xyf9
 +w88zzPxBRUApcvX74PiUTiO4jH4wkoLS294H/Uzs7OLuTz+d9hc3PzJ1hbW
 /vhY8ifn0wXs2I+JlFbWzsDg4ODWWhvby8/RV//0NjY2B8wMDDwGt69e9dEF
 AikUqkfYWho6HvOXs9/roDEvXv3hokCgWw2+wu8evWq/rTNHEUNDQ2viQCB0
 uA5/yVNTU2BDx8+hMovXboEUqkUmJub27d9c3MzSCaTx3P6mQLfxU/goBH20
 aNHoKenZ9/62dlZMDMzA1paWk7Q3pcV+C5+AgcFxONx0NbWFiq/ePEiWF9fB
 1evXg3FlZSUhOL+K0WfwMbGBujr6wuV3717N/T7yZMnYH5+HlRVVYHBwcHju
 /yKok+guroajI6O7lu/srICurq6QEdHx0l5O5SKnsB5AqetA/8Dz549+2r9r
 Vu3TszMv1HREzhP4LR1nsBp68Cn0N7eHgozroqKClBXV7dv/MLCAshms6Hyt
 2/fovBu1dTUdKT2X1L0CQwPD4OysjKwuLgIent7wZUrV8DDhw/By5cvweTkZ
 Cj+8ePHoL6+PlTe3d0Nnj9/Djo7O8HW1tahEog+genpaTAxMYFCDz99+hSFG
 duNGzfA0tJSqP34+Di4c+cOaGxsBDdv3kSBwPb2NmhtbT1SAtEnkEj8vWwUi
 8VQWA8KeiyTyYSOwb0eKJ/Pg3Q6HTpPeXl4Cfb27dsokD6sok8gmNvu7u6CN
 2/egJqamkNd4Nq1a2B5eRlUVlaiML4cV9EnELzv9/f3g/fv34ORkZFDXSBYq
 cvlciisXgTjyHFV9ARi169f/w1evHiROm0zR1FLS8saESBQGuzDoqgIBL6Ln
 0CwAz42NlZH8exSbm5uThABAp926jOZzM/w4MGDes4eiaDnc7ncr7C6uvoNE
 SEQ6AKk0+n7kEwmv+VMfa0yQehrlV0iQOAvFuT2px2jzrUAAAAASUVORK5CY
 II=
