## hextool 1.7.1maemo2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: hextool
-# Generated by qmake (2.01a) (Qt 4.7.0) on: So 8. Jun 17:21:11 2014
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mo 9. Jun 15:34:50 2014
 # Project:  hextool.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile hextool.pro
@@ -50,7 +50,10 @@
 		common/registeroperation.c \
 		common/register.c \
 		common/numbits.c \
-		common/handlebinarydigit.c moc/moc_hextool.cpp
+		common/handlebinarydigit.c \
+		optionsdialog.cpp moc/moc_hextool.cpp \
+		moc/moc_optionsdialog.cpp \
+		rcc/qrc_image.cpp
 OBJECTS       = obj/main.o \
 		obj/hextool.o \
 		obj/value.o \
@@ -59,7 +62,10 @@
 		obj/register.o \
 		obj/numbits.o \
 		obj/handlebinarydigit.o \
-		obj/moc_hextool.o
+		obj/optionsdialog.o \
+		obj/moc_hextool.o \
+		obj/moc_optionsdialog.o \
+		obj/qrc_image.o
 DIST          = c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -104,7 +110,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui/ui_hextool.h ui/ui_hextool_desk.h $(OBJECTS)  
+$(TARGET): ui/ui_hextool.h ui/ui_hextool_desk.h ui/ui_optionsdialog.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: hextool.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
@@ -159,7 +165,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) obj/hextool1.0.0 || $(MKDIR) obj/hextool1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) obj/hextool1.0.0/ && $(COPY_FILE) --parents hextool.h common/value.h common/signed.h common/registeroperation.h common/register.h common/numbits.h common/handlebinarydigit.h common/debug.h obj/hextool1.0.0/ && $(COPY_FILE) --parents main.cpp hextool.cpp common/value.c common/signed.c common/registeroperation.c common/register.c common/numbits.c common/handlebinarydigit.c obj/hextool1.0.0/ && $(COPY_FILE) --parents hextool.ui hextool_desk.ui obj/hextool1.0.0/ && (cd `dirname obj/hextool1.0.0` && $(TAR) hextool1.0.0.tar hextool1.0.0 && $(COMPRESS) hextool1.0.0.tar) && $(MOVE) `dirname obj/hextool1.0.0`/hextool1.0.0.tar.gz . && $(DEL_FILE) -r obj/hextool1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) obj/hextool1.0.0/ && $(COPY_FILE) --parents hextool.h common/value.h common/signed.h common/registeroperation.h common/register.h common/numbits.h common/handlebinarydigit.h common/debug.h optionsdialog.h obj/hextool1.0.0/ && $(COPY_FILE) --parents image.qrc obj/hextool1.0.0/ && $(COPY_FILE) --parents main.cpp hextool.cpp common/value.c common/signed.c common/registeroperation.c common/register.c common/numbits.c common/handlebinarydigit.c optionsdialog.cpp obj/hextool1.0.0/ && $(COPY_FILE) --parents hextool.ui hextool_desk.ui optionsdialog.ui obj/hextool1.0.0/ && (cd `dirname obj/hextool1.0.0` && $(TAR) hextool1.0.0.tar hextool1.0.0 && $(COMPRESS) hextool1.0.0.tar) && $(MOVE) `dirname obj/hextool1.0.0`/hextool1.0.0.tar.gz . && $(DEL_FILE) -r obj/hextool1.0.0
 
 
 clean:compiler_clean 
@@ -174,12 +180,3 @@
 	-$(DEL_FILE) Makefile
 
 
-check: first
-
-mocclean: compiler_moc_header_clean compiler_moc_source_clean
-
-mocables: compiler_moc_header_make_all compiler_moc_source_make_all
-
-compiler_moc_header_make_all: moc/moc_hextool.cpp
-compiler_moc_header_clean:
-	-$(DEL_FILE) moc/moc_hextool.cpp
