=== debian/changelog ===
hextool (1.7.1maemo2) unstable; urgency=low
  * fixed bug in bit size change 
  * added optionDialog
  * added option sign extension
  * added automatic load save
  * removed limit hex lineedit
  * fixed bug in disable ip and ascii fields
  * changed about dialog
  * fixed compiler bug 8bit signed

 -- Christian Weniger <less_to_space@web.de>  Mon, 09 Jun 2014 01:23:19 +0200
