## hextool 1.7.1maemo3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: hextool
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Mo 9. Jun 15:34:50 2014
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mi 11. Jun 00:28:03 2014
 # Project:  hextool.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile hextool.pro
