=== debian/changelog ===
hextool (1.7.1maemo3) unstable; urgency=low
  * fixed bug sign extension 
  * changed neg button label
  * removed variable lineedit limits
  * general code optimization

 -- Christian Weniger <less_to_space@web.de>  Tue, 10 Jun 2014 21:36:54 +0200
 
